{
  "parser": "babel-eslint",
  "extends": [
    "standard",
    "standard-react"
  ],
  "env": {
    "es6": true,
    "mocha": true,
    "jest": true
  },
  "plugins": [
    "react"
  ],
  "globals": {
    "expect": true,
    "jest": true
  },
  "parserOptions": {
    "sourceType": "module",
    "allowImportExportEverywhere": true
  },
  "rules": {
    // don't force es6 functions to include space before paren
    "space-before-function-paren": 0,

    "comma-dangle": ["error", "always-multiline"],

    "object-curly-spacing": ["error", "always"],

    "react/require-default-props": 2,
    "react/sort-comp": 2,
  }
}
